Bug 651436 - [abrt] abrt-gui-1.1.13-2.fc14: IA__gtk_text_mark_get_buffer: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] abrt-gui-1.1.13-2.fc14: IA__gtk_text_mark_get_buffer: Process /usr/bin...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:47193136a681b5ab6a5955ef00f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-09 15:19 UTC by Alfredo Pons Menargues
Modified: 2015-02-01 22:53 UTC (History)
11 users (show)

Fixed In Version: abrt-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-26 16:14:13 UTC


Attachments (Terms of Use)
File: backtrace (22.20 KB, text/plain)
2010-11-09 15:20 UTC, Alfredo Pons Menargues
no flags Details

Description Alfredo Pons Menargues 2010-11-09 15:19:59 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/abrt/CCMainWindow.py --report=500:ac4c1a266607b6ce0c33380948b5aef3c708fbf9
component: abrt
crash_function: IA__gtk_text_mark_get_buffer
executable: /usr/bin/python
kernel: 2.6.35.6-48.fc14.i686
package: abrt-gui-1.1.13-2.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1289315597
uid: 500

Comment 1 Alfredo Pons Menargues 2010-11-09 15:20:03 UTC
Created attachment 459141 [details]
File: backtrace

Comment 2 BartS 2010-11-14 21:34:17 UTC
Package: abrt-gui-1.1.13-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. run ABRT
2. Select a "un reported" crash, and click report
3. When ABRT is downloading extra debug packages, expand the details.
4. Try to copy (by highlighting) the text (to get a list of the extra packages it installes so you can feed them to debuginfo-install)
5. Crash

This seems repeatable.

Comment 3 Kailash 2010-11-17 08:12:11 UTC
Package: abrt-gui-1.1.13-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Open abrt , agree to submit report to bugzilla
2. Abrt fetching list of missing debuginfos
3. Crash

Comment 4 Fedora Update System 2011-03-27 00:31:29 UTC
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15

Comment 5 Fedora Update System 2011-03-27 02:51:12 UTC
Package abrt-2.0.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-03-29 19:57:51 UTC
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15

Comment 7 Fedora Update System 2011-03-30 02:29:12 UTC
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-03-30 16:45:44 UTC
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15

Comment 9 Fedora Update System 2011-04-04 14:05:17 UTC
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15

Comment 10 Fedora Update System 2011-04-15 15:04:45 UTC
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15

Comment 11 Fedora Update System 2011-04-20 13:26:50 UTC
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15

Comment 12 Fedora Update System 2011-04-21 16:39:16 UTC
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15

Comment 13 Fedora Update System 2011-04-26 16:06:32 UTC
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.